[Resolved] No GenerateBlocks category in the Block Editor

Home Forums Support No GenerateBlocks category in the Block Editor

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #1359568
    Vlidi

    Dear GP team, THANKS for all the great stuff and your fantastic support!

    The Forum is so good I never had to post, as there was always already a solution.(It is a bit hard to search, but you know that already; I find things much faster searching it with Google.)

    But now I have a puzzling problem with GB 1.1.2 and I can’t figure out what is happening.

    I decided to redo the magazine site running on an older theme and full of specific plugins.
    So I copied everything to the staging version, got rid of the theme and most of the plugins.
    Installed GP, GPP, WPSP Pro and GB, as I wanted to base the new version entirely around the GP ecosystem.

    But for some reason there are no GenerateBlocks in the block editor, and I can not figure out why. Deactivated everything except GPP and GB, and still no blocks.

    I have tried installing GB by upload, then through WP.org.
    It seems properly installed in Plugins, all the welcome screens and settings are there, nothing complains.
    Tried even without GPP, with bare GP.

    There is no custom code yet, ALL the plugins are off, caching should be off.
    So all what is there now should be this:

    WP 5.0.8
    GP 2.4.2
    GPP 1.10.0
    GB 1.1.2

    But still no GenerateBlocks category in the Block Editor.
    Same with the old posts and with trying to create new posts or pages – no GB.

    Any ideas?
    The link is attached, please ask for login if needed.

    Thanks!

    #1359704
    Leo
    Staff
    Customer Support

    Hi there,

    WP 5.0.8 is pretty old – the current version is 5.4.2.

    Can you try updating to the most recent version?

    #1359825
    Vlidi

    True, works now, thanks!

    I can imagine some people will have the reason to keep some particular versions for a while.
    Perhaps you should reconsider this on the WP.org:

    “WordPress Version:5.0 or higher”

    On 5.0.8 I was also getting this:

    Screen Shot 2020-07-11 at 10.55.33.png

    Thanks once again for the fast response – great support, as ever!

    #1360191
    Tom
    Lead Developer
    Lead Developer

    Thanks for the heads up – I’ll look into why it’s not working on those older versions.

    #1360438
    Tom
    Lead Developer
    Lead Developer

    Looks like it requires 5.2 at least – updated the readme.txt. Thanks for the heads up! 🙂

    #1360443
    Vlidi

    Hey Tom, feels great I could spot something useful and make a tiny contribution to the entire GP thing 🙂

    THANK YOU for such a great work and fantastic support!

    #1361046
    Tom
    Lead Developer
    Lead Developer
Viewing 7 posts - 1 through 7 (of 7 total)
  • You must be logged in to reply to this topic.